function FileData_Pairs(x)
{
x.t("program","without");
x.t("explains","compile");
x.t("ide","chapter");
x.t("ide","compile");
x.t("chapter","explains");
x.t("compile","run");
x.t("java","ide");
x.t("java","application");
x.t("application","without");
x.t("run","program");
x.t("run","java");
x.t("without","java");
}
